# texinfo(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

texinfo - GNU Texinfo documentation file.

## FILES

hktexi.emf - Texinfo file hook definition

## EXTENSIONS

.texi - Texinfo file

## MAGIC STRINGS

-*- texinfo -*-

Recognized by GNU Emacs and MicroEmacs.

## DESCRIPTION

The texinfo file type template provides simple hilighting of GNU Texinfo files (`.texi`), the template provides minimal hilighting.

File recognition is performed using the standard file extensions, or the magic string.

## NOTES

This template file could benefit from some of the `hklatex.emf` technology for generating the info file.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>